.w3-btn,.w3-button{
 border:none;
 vertical-align:middle;
 overflow:hidden;
 text-decoration:none;
 color:inherit;
 background-color:transparent;
 text-align:center;
 cursor:pointer;
 white-space:nowrap
 font-size: 80px;
 font-weight: bold;
}
.w3-btn,.w3-button{
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none
}   
.w3-disabled,.w3-btn:disabled,.w3-button:disabled{
 cursor:not-allowed;
 opacity:0.3}
.w3-disabled *,:disabled *{pointer-events:none}
.w3-dropdown-hover:hover > .w3-button:first-child,.w3-dropdown-click:hover > .w3-button:first-child{
 background-color:#ccc;color:#000
}
.w3-bar-block .w3-dropdown-hover .w3-button,.w3-bar-block .w3-dropdown-click .w3-button {
 width:100%;
 text-align:left;
 padding:8px 16px
}
.w3-modal{
 z-index:3;
 display:none;
 padding-top: 100px;
 position:fixed;
 left:0;
 top:0;
 width:100%;
 height:100%;
 overflow:auto;
 background-color:rgb(0,0,0);
 background-color:rgba(0,0,0,0.4)
}
.w3-modal-content{
 font-family: Raleway, 'Trebuchet MS', Tahoma, Geneva, sans-serif;
 font-size: 16px;
 font-weight: 500;
 color: #191970;
 margin:auto;
 background-color:#fff;
 border-radius: 25px 25px 25px 25px;
 position:relative;
 padding:2px;
 outline:0;
 width:600px;
 line-height:normal;
}
.w3-bar .w3-button{white-space:normal}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
{content:"";display:table;clear:both}


@media (max-width:600px){
.w3-modal-content{ margin: 0 10px;width:auto!important; }
.w3-modal{ padding-top:30px; }
.w3-dropdown-hover.w3-mobile,.w3-dropdown-hover.w3-mobile .w3-btn,.w3-dropdown-hover.w3-mobile .w3-button,.w3-dropdown-click.w3-mobile,.w3-dropdown-click.w3-mobile .w3-btn,.w3-dropdown-click.w3-mobile .w3-button{ width:100%; }
}

@media (max-width:768px){
 .w3-modal-content{width:80%}
 .w3-modal{padding-top:50px}
}

@media (min-width:993px){
.w3-modal-content{width:60%}
.w3-hide-large{ display:none!important}
.w3-sidebar.w3-collapse{ display:block!important}
}

.w3-display-topleft{
 float: left;
}
.w3-display-topright{
 float: right;
}
.w3-container,.w3-panel{padding:0.01em 16px}
.w3-container{padding: 40px;text-align:center}
.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-card-4,.w3-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.w3-animate-top{position:relative;
 animation:animatetop 0.4s
}
 @keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}

.w3-teal-header,.w3-hover-teal:hover{
 color:white !important;
 background-color: #527d7c;
 border-radius: 25px 25px 0px 0px;
 text-align: center;
 font-size: 22px;
 font-weight: bold;
 padding: 10px 20px;
}

.w3-teal-footer{
 color:white !important;
 background-color: #527d7c;
 border-radius: 0px 0px 25px 25px;
 font-size: 30px;
 font-weight: bold;
 padding: 20px;
}
